package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxUserVisit;
import com.iformall.domain.vo.TouchUsersReportVo;

import java.util.HashMap;
import java.util.List;

public interface WxUserVisitMapper extends CommonMapper<WxUserVisit, Long> {

	List<WxUserVisit> findList(WxUserVisit wxUserVisit);

	List<TouchUsersReportVo> touchUsersReportList(HashMap<String,Object> params);


    List<TouchUsersReportVo> touchUsersReportData(HashMap<String,Object> params);

}
